Sun, 27 Sep 2020 21:02:58 UTC | login

Information for RPM sclo-php70-php-pecl-amqp-1.9.4-1.el6.src.rpm

ID152561
Namesclo-php70-php-pecl-amqp
Version1.9.4
Release1.el6
Epoch
Archsrc
SummaryCommunicate with any AMQP compliant server
DescriptionThis extension can communicate with any AMQP spec 0-9-1 compatible server, such as RabbitMQ, OpenAMQP and Qpid, giving you the ability to create and delete exchanges and queues, as well as publish to any exchange and consume from any queue.
Build Time2019-01-03 07:10:53 GMT
Size113001
8fc10ebb37f486e3b242f37934169ba8
LicensePHP
Buildrootsclo6-sclo-php70-sclo-el6-build-54072-207393
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
librabbitmq-devel >= 0.8.0
rh-php70-php-devel > 5.6
rh-php70-php-pear
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
scl-utils-build
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
amqp-1.9.4.tgz102604
php-pecl-amqp.spec10505
Component of No Buildroots